 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/DSC_0159.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  width: 739px;
  margin: 99px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 202px;
}

.u-section-2 .u-text-1 {
  margin: 12px 0 0;
}.u-section-3 .u-sheet-1 {
  min-height: 456px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1136px;
  margin: 1px 0 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 384px;
}

.u-section-3 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-3 .u-image-1 {
  width: 55px;
  height: 55px;
  background-image: url("images/580b57fcd9996e24bc43c543.png");
  background-position: 50% 50%;
  margin: 76px 55px 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -55px auto 0 131px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 55px;
  height: 55px;
  background-image: url("images/580b57fcd9996e24bc43c543.png");
  background-position: 50% 50%;
  margin: 86px 55px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: -48px 162px 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-image: url("images/Aegis260.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: 890px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -52px;
    margin-left: 43px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 131px;
  }

  .u-section-3 .u-image-3 {
    min-height: 318px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 111px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 670px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 11px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 123px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 490px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    min-height: 366px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 290px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 60px;
  }

  .u-section-3 .u-image-3 {
    min-height: 230px;
  }
}